[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

compiling shadow against libpam



hi,

i'm still having trouble building shadow-4.0.3 against libpam. configure
will simply bail out when detecting libpam_misc. this because libpam_misc
in turn needs libpam. this can be "fixed" by patching the configure
script, but i rather see a proper solution, which i suppose would be
somewhere in configure.ac or something.  

any chances for a proper solution? shadow author insists the problem is on
Linux-pam side, and at this moment i don't feel confident in using
seemingly broken software for our distribution.

is it perhaps a matter of version of make/binutils/autoconf/whatever?

tony





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []